{ pkgs, ... }:
{
  # Use the GRUB 2 boot loader.
  boot.loader.grub.enable = true;
  boot.loader.grub.version = 2;
  boot.loader.grub.device = "/dev/vdb"; # or "nodev" for efi only

  time.timeZone = "Europe/Paris";

  networking.useDHCP = false;
  networking.interfaces.eth0 = {
    ipv4.addresses = [{ address = "129.199.129.76"; prefixLength = 24; }];
  };
  networking.defaultGateway = { address = "129.199.129.1"; interface = "eth0"; };
}
